Subject: [appsdir] Applications Area Directorate status

From: SM <[email-masked]>
Date: Fri, 02 Mar 2012 17:13:44 -0800

Hello,

Peter agreed that you all deserve a break from 
March 20 to April 8.  I won't be sending assignments out during that period.

I would like to thank you all for your efforts to 
perform the assignments and following up on your 
reviews.  It can be a lot of work.  However, 
that's what we volunteered to do.  Since the 
switch from Review Team to Directorate, AppsDir 
has delivered over a dozen reviews monthly.  As 
you may have guessed by now, I would like AppsDir 
to perform reviews regularly. :-)

Peter Saint-Andre will be stepping down as 
Applications Area Director and Barry Leiba will 
be taking over.  You are encouraged to provide 
feedback to the Barry Leiba and Pete Resnick at 
IETF 83 about the Team Lead; what you like, what you don't like, etc.

The following persons are currently part of the directorate:

  Claudio Allocchio
  Carsten Bormann
  Tim Bray
  Dave Cridland
  Dave Crocker
  Martin Dürst
  Lisa Dusseault
  Tobias Gondrom
  Vijay Gurbani
  Eran Hammer-Lahav
  Ted Hardie
  Murray S. Kucherawy
  Yves Lafon
  Eliot Lear
  Salvatore Loreto
  Alexey Melnikov
  Enrico Marocco
  Larry Masinter
  William Mills
  S. Moonesamy
  Mark Nottingham
  Glenn Parsons
  Julian Reschke
  Aaron Stone
  Henry S. Thompson
  Jiankang Yao
  Joseph Yee
  Yoshiro Yoneya

  Eric Burger (on leave - IAOC)
  Xiaodong Lee (on leave until April 2012)
  Barry Leiba (on leave - IESG)
  John Klensin (on extended leave)
  Peter Saint-Andre (on leave - IESG)

Best regards,
-sm